
main{
    padding-top: 7%;
    padding-bottom: 7%;
    padding-left: 30%;
}


.centre .photomoi img{
   border-radius: 50%;
   width: 140px;
   height: 140px;
   margin-top: 8%;
   object-fit: cover;
   object-position: 0 -30px;
   border-style: solid;
   border-width: 5px;
   border-color: aliceblue;
}

.photomoi {
    background-color: aliceblue;
    height: 120px;
}

.centre {
    width: 55%;
    height: auto;
    text-align: center;
    border-radius: 5px;
    margin-top: 50px;
}

.centre {
    color:rgba(255, 255, 255, 1);
    background-color: white;
    border-color: #ff8c00;
    border-style: outset;
    box-shadow: 0 20px 25px;
}

.contenu {
    padding: 30px;
    margin-top: 50px;
}

h1 {
    color: whitesmoke;
}

p {
    color: white;
}

h3 {
    color: white;
}

.contenu h2,p {
   font-weight: lighter;
   letter-spacing: 1px;
   width: 70%;
   margin: 10px auto;
}

.contenu h2 {
    font-weight: 400;

}

.contenu h3 {
    margin-top: 25px;
}

div.reseaux i {
    padding: 0 10px;
    margin-top: 20px;
    font-size: 30px;
    color: white;
    transition: 0.4s;
}

div.reseaux i:hover {
    color: orange;
    font-size: xxx-large;
}

.centre {
    background-color: blueviolet;
}